{ pkgs, ... }:

{
  home.pointerCursor = {
    #    name = "Bibata-Modern-Ice";   # change to your cursor theme
    #    package = pkgs.bibata-cursors;
    name = "Adwaita";
    package = pkgs.adwaita-icon-theme;
    size = 24;
    gtk.enable = true;
    x11.enable = true;
  };
}
